<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="msg-ex28-cashflow-assertion-most-simple.xml" local="129350915055818959" remote="129350932260000000" testing="0" />
<file name="msg-ex29-cashflow-assertion-assetSwap.xml" local="129350915056028980" remote="129350932260000000" testing="0" />
<file name="msg-ex30-cashflow-assertion-ird.xml" local="129350915056148992" remote="129350932260000000" testing="0" />
<file name="msg-ex31-cashflow-match-result-ird-01.xml" local="129350915056239001" remote="129350932260000000" testing="0" />
<file name="msg-ex32-cashflow-match-result-ird-02.xml" local="129350915056449022" remote="129350932260000000" testing="0" />
<file name="msg-ex33-cashflow-match-result-ird-03.xml" local="129350915056509028" remote="129350932270000000" testing="0" />
<file name="msg-ex34-cashflow-assertion-cds-Termination.xml" local="129350915056589036" remote="129350932270000000" testing="0" />
<file name="msg-ex35-cashflow-assertion-cds-Coupon.xml" local="129350915056669044" remote="129350932270000000" testing="0" />
<file name="msg-ex36-cashflow-assertion-cds2.xml" local="129350915056739051" remote="129350932270000000" testing="0" />
<file name="msg-ex37-cashflow-match-result-cds2-01.xml" local="129350915056819059" remote="129350932270000000" testing="0" />
<file name="msg-ex38-cashflow-match-result-cds2-02.xml" local="129350915056899067" remote="129350932270000000" testing="0" />
<file name="msg-ex39-cashflow-match-result-cds2-03.xml" local="129350915056969074" remote="129350932270000000" testing="0" />
<file name="msg-ex40-cashflow-assertion-eqs-InterestReset.xml" local="129350915057109088" remote="129350932270000000" testing="0" />
<file name="msg-ex41-cashflow-assertion-eqs-InterestEquityReset.xml" local="129350915057219099" remote="129350932270000000" testing="0" />
<file name="msg-ex42-cashflow-assertion-eqs-InterestEquityDividendReset.xml" local="129350915057369114" remote="129350932270000000" testing="0" />
<file name="msg-ex43-cashflow-assertion-eqs-PartialTermination.xml" local="129350915057569134" remote="129350932270000000" testing="0" />
<file name="msg-ex44-cashflow-match-result-eqs-PartialTermination-01.xml" local="129350915057629140" remote="129350932270000000" testing="0" />
<file name="msg-ex45-cashflow-match-result-eqs-PartialTermination-02.xml" local="129350915057859163" remote="129350932270000000" testing="0" />
<file name="msg-ex46-cashflow-match-result-eqs-PartialTermination-03.xml" local="129350915057939171" remote="129350932270000000" testing="0" />
<file name="msg-ex47-cashflow-assertion-CompoundingSwap.xml" local="129350915058079185" remote="129350932270000000" testing="0" />
<file name="msg-ex48-cashflow-assertion-XCcy-PrincipalExchange.xml" local="129350915058139191" remote="129350932270000000" testing="0" />
<file name="msg-ex49-cashflow-assertion-EquityOption.xml" local="129350915058189196" remote="129350932270000000" testing="0" />
<file name="msg-ex50-cashflow-assertion-multiple-trades-cds.xml" local="129350915058249202" remote="129350932270000000" testing="0" />
<file name="msg-ex51-cashflow-assertion-multiple-trades-equity-option.xml" local="129350915058309208" remote="129350932270000000" testing="0" />
<file name="msg-ex52-cashflow-assertion-multiple-trades-multi-currency-cds.xml" local="129350915058379215" remote="129350932270000000" testing="0" />
<file name="msg-ex53-cashflow-cancel-multiple-trades-cds.xml" local="129350915058449222" remote="129350932280000000" testing="0" />
<file name="msg-ex54-cashflow-match-result-multiple-trades-cds.xml" local="129350915058509228" remote="129350932280000000" testing="0" />
</dwsync>